.expo__service h2 {
    margin-bottom: 1rem;
}
.list__service {
    gap: 2.25rem;
    list-style: none;
    margin: 0;
    padding: 0;
}
.item__list {
    width: 25%;
    border: 1px solid #C2BECA;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
    position: relative;
}
.item__list img {
    width: 100%;
}
.info__service {
    padding: 1.25rem 1rem;
}
.info__service h3 {
    font-size: 1.75rem;
    margin: 0 0 .875rem;
}
.info__service h3::after {
    content: "";
    display: block;
    width: 65px;
    height: 2px;
    background: #6503D3;
}
.info__service .more__info {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 1.125rem;
    display: inline-block;
    position: absolute;
    left: 1rem;
    bottom: 1.25rem;
}
.non-slider .item__list {
    flex-shrink: initial;
    height: auto;
}
.expo__service .swiper-pagination {
    position: relative;
    text-align: left;
    bottom: auto;
    margin-top: 1rem;
}
.expo__service .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}
@media (max-width: 1000px) {
    .item__list {
        width: 75%;
        height: auto;
    }
    .expo__service {
        margin: 2rem 0;
    }
}
@media (max-width: 600px) {
    .list__service {
        gap: 0;
    }
}